.reddit{width:600px;display:flex;flex-direction:column;align-content:center;align-items:center;margin:0 auto}.reddit__thread{box-sizing:border-box;width:100%;margin-bottom:10px;padding:15px;border:5px #000;border-radius:5px;box-shadow:3px 3px 5px #333}
/*# sourceMappingURL=main.0e214f95.chunk.css.map */